## xtube 0.1.0-1

=== debian/changelog ===
xtube (0.1.0-1) stable; urgency=low

  Initial release

 -- Stuart Howarth <marxianthecoder@gmail.com>  Thu, 07 Apr 2011 00:29:06 +0000
