=== debian/control ===
Source: xtube
Section: user/multimedia
Priority: extra
Maintainer: Stuart Howarth <marxianthecoder@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: xtube
Architecture: all
Depends: qmltube
Description: A plugin for cuteTube-QML that enables access to adult videos.
XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2124
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sEBg8ND0qLm7EAAAklSURBVHja
 7Vt7cFXFGf/tnnPuC4JChQwP20K0lAoEhUEcqowFDUHriI2MSgLDCDjSFvqiNEWmzrSFZmqBMrZW
 W0ZUkgJVcKg2SBNAKJCGVyABeaiDSByhLY6E5L7O2a9/sCddltz3zSVM883s3Nw79579vt/32O+x
 Abqpm7qpm/6PiWXxGXQNeadrAQADwJW/SVudKTjXgBfp7skyZMLQmHHkcpnKNrl7GsqeQi47HRCM
 DBgxDdNjkXCsy5Awr2IR1AluYQAwAXgAeBXwSbHAtARJ93fcsSPhWT/bdW7mkh1HQOQHEJDMWe53
 siy8F4APgFkyf/28Wc/+4/Op3177gAJGzgBwUfdHQpf+wg1zyIxntu2SDAYkk9kCQdW8D4Dn4adf
 mZ3XZ+BSEk6wac+fD2Ti0pkwJwAYlRXFCyLBls2G6RkyY3FtjcJoNixBF9765tw/Te+dX7CMhBOu
 q1551/uHt7QoSqFcAaAGHqOyonhOJNiyxbC8t5YtrqmWgvslCKYWKFOKM6rmH5z9h2k3Dfjqr0k4
 kbrqlfecOLD5PAknqgReyrUFRAFEALDKiuJZkWBLrWn5hpUtrnlbMq+CYKQAgiu85Qo/ZdbvHu47
 aPgKENn7/v77e4/vf7OZhBOS+9vpnjqZxADXAiIAQgBQWVFcFgldete0fMPLfrp1sxQ6VRBUzfsB
 eCbP/O0D+V8qfB5E4sC2lyYerdtwBkRBRXgn16eACkIUQBhAEABV/mry49Fw6x7TExhVWr51Uwcg
 xHOHq8y+qGx5Uf/Bo18EETXsXDPpyK7XPpTChyUAaQuPLERo1RLC0hJo7bKiadFwW73lDYwpLd/6
 utzHrwVGlkB436QnKiYOKBi7GgAad1fdf2j76lMS6JAifEYJVzoAsA4WaTGB1i67vyQabjtoeQPj
 pv9ky3ppCe4R6VFcQvV3rwQqcO+0X0y4+SvjXwGAo3vXTdlf88LJGFrXeemUVJjFWFclR0rg8gEw
 S8u3brK8gRHh4MUdVRVTZkqg2iRYbvrKlZPDd/fUZ+66pXBylRR+av07zzfG0Dxp1kip1iQsSStR
 c3Ajhgm7oBiaNs3S8q0bLG9gaPDShdp1zz30lGQ+pABguEFvXPH3xgy7s6QSAI7seq3sQO2Lh6Xw
 YS3iUwx3dJQlErkIS+E48nZgusmCYExfVP2yx583uPXi+ZoNyx/5gWRYBcB7+71Pjhw1YdYaADi0
 ffV3G959+YgEKp7mdeHdkymsWJlIBwAmhfC4Of4X+g/t97Vxj97OwLxEQosf1P4sImJCOJyEYzhO
 1CLHthwnykaMn76IG6a/5ULztrOn9lZz0yMAEAmHW57ADQWFRUsA4NOPGl4/f6axyTAtm3PT5oZl
 M244nHOhsd4OBGNcAAg37V136MKnp85LANokGNFY7sASpKFeAD0AeEvmr/9lXp+BMzq1xUFEUpqM
 GjUXL5xd88aqx5ZIEFrlq5NKOeyasQ9AjwfnvDS3d37B/M7v8TCWqfAA4PX3GjXoljtbTh58q1G6
 QMxeAU8AgAkAvfsNKWvXzvVARNS732DXWuNmoDxBDDAAmIZh9cuGZnLXLWTMML35yaTfPM7nbtuL
 X0/K18IJ12S5isw4KW77A+Iq//JO7NzHjZXhts+buWE6jHHBGMtaP4zJbYgEF45t+Hv2+XLfQbdN
 AxHFskz5Me+gTZcUAMnnCoyxur8t/8579RsbZMQNZVqgxOHDbYv1GDF++p4x9z29MtNEz8zY1IQT
 ea9+4z+l4BcVALLZFGUKv14AduPuyt2jJ861GTcyksFMEr2YSArhuHV5m3LmxsrTkwGFaVmlHpRt
 t6wWwgka3MjLhH8zS9qJKmmnozRN9TQ1EQhMExZKAHOzQFvZL2PKBgD6ZIZrZTKUfDzRBIe0iG3L
 VzclF9qeGRPPcqByy1pvyYINTz6+8K2l8jNPCj1BV/sEgB770Waa9v03SAHCyCbDZhafxZTnGXm9
 B6wAgLGT51fVb1l1SnOPeC7A5fd6AaB1zz1EShWYJ02fdyUAGK4cWLKSBRvmkXD+HY0Ej91aWLyw
 fsuqOSm2xsWMxbU72oFijBjjvqN71xfvr3khmG73JxcuAADBnjfk/7D14vlXPzv3wVqPP++RLw69
 u0cKJTgDYNrRUJMdDR117EiTY0eahBNpEMIOKXGhy7mAACAmPVExzI6GNx7e+eofTx78639Ky98Z
 P3rSU4VnTuzalsQx6LqHdXD76qXH9208J987AwvGwrA8anzoUgC4jDs1VYuOAZjnBr21y4rma10Z
 I0EMYADE8X0bL6hdo+YP6k1cOQmmrgKAerY7Su0djdE4TZY+k69RraixkMW7B9l0AXVGILTgqF9s
 YFo8IN2SlLyBKYmUoRyD1NUAUAUQWkfZPdq4lihdUfApscQVVmid3ayaf2cAoILQruU7vjHnxpFf
 L60Vl4eZDJdrddahK8kj78T+N4vqqleei1FPoCsDcBUgkXCr7djhBiFEFEScSMSo4TmBMeKcm5Fw
 awQ5uHnWGQAwTWPUtLuqpWl31WwllWUxLMD1/6hWN1CCSvGaA6BPjQyNYaHEAUoQBIXyG70yVG+m
 8VwCQEk8xyOXOvFh2vFHSmSPFz+gWIqhPMtQ9vFkyHNCAJJ6gGFYvXB5fuBqzVKOMdZBkpNKIFXf
 u9r3AegJwGuYnrxMFZi5CzDG7pm6pGTnpp+7lyH0uX2mvkqa+XsBeCZ869lHc+ECiY8eIiooLFrY
 f/Ad90VClz4CY4Jz3inRWwjBQMQ9/rzBgbybRsbrCifLfzIAiEQWAACBXn1HBXr1HYVcUuJhTcI7
 xDyJjM6h63AyInlWx+kpzQah5PWOY4dPX2+zQccOn1aKM5GOBbTfwG5+v34FGGPXBQgyLpw9Vfcb
 5UiO6QpGEt0ZdvrY9jP5Nw//uOeN/Scwxq2uLb8IffLh/h/Xrit/G/+7WhPTChK1p9QLi34A6Dvo
 toGWJ+AjchhRp7TU0oiFEIwZFA23Bv/VfOwTtzUnVwRx7gckc0fIve/j9ubNOPn8NVO81pBxr8VE
 keAuYSp9ev0/RFiWEp1sdqTUKZQ+jUobANUaWAdVWVexgFhFFbIFQDZ+lysguqmbuqmbkqL/At2b
 0JAZs3lzAAAAAElFTkSuQmCC
