## xtube 0.1.1-1

=== debian/changelog ===
xtube (0.1.1-1) stable; urgency=low

  Added ability to change order of search results.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Sat, 09 Apr 2011 23:13:08 +0000
