=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: xtube
 Architecture: all
-Depends: qmltube
+Depends: qmltube (>= 0.3.2)
 Description: A plugin for cuteTube-QML that enables access to adult videos.
 XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2124
 XB-Maemo-Icon-26:
