## xtube 0.1.2-1

=== debian/changelog ===
xtube (0.1.2-1) stable; urgency=low

  Added ability to change order of search results.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Tue, 12 Apr 2011 20:08:16 +0000
