## xtube 0.1.2-2

=== debian/changelog ===
xtube (0.1.2-2) stable; urgency=low

  Fixed searches by tag.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 13 Apr 2011 20:06:46 +0000
