=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 
 Package: xtube
 Architecture: all
-Depends: qmltube (>= 0.3.6)
+Depends: qmltube (>= 0.3.7)
 Description: A plugin for cuteTube-QML that enables access to adult videos.
-XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2124
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sEBg8ND0qLm7EAAAklSURBVHja
