## xtube 0.1.3-1

=== debian/changelog ===
xtube (0.1.3-1) stable; urgency=low

  Updated to comply with latest cuteTube release.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Fri, 15 Apr 2011 15:46:50 +0000
