## xtube 0.1.6-1

=== debian/changelog ===
xtube (0.1.6-1) stable; urgency=low

  Updated to comply with latest cuteTube release.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Sun, 24 Apr 2011 23:40:30 +0000
