## xtube 0.1.6-2

=== debian/changelog ===
xtube (0.1.6-2) stable; urgency=low

  Updated to comply with latest cuteTube release.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Sun, 24 Apr 2011 23:50:35 +0000
