=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: xtube
 Architecture: all
-Depends: qmltube (>= 0.3.9)
+Depends: qmltube (>= 0.5.1)
 Description: A plugin for cuteTube-QML that enables access to adult videos.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
