## xtube 0.2.0-1

=== debian/changelog ===
xtube (0.2.0-1) stable; urgency=low

  Updated to comply with latest cuteTube release.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 11 May 2011 01:13:55 +0000
