## xtube 0.3.0-1

=== debian/changelog ===
xtube (0.3.0-1) stable; urgency=low

  Updated to comply with latest cuteTube release.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Wed, 08 Jun 2011 17:35:36 +0000
