=== debian/rules ===
--- 
+++ 
@@ -55,13 +55,13 @@
 	mkdir -p "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/"
 	cp -a "src/opt/usr/share/qmltube/qml/qmltube/XHamsterListView.qml" "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/XHamsterListView.qml"
 	mkdir -p "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/"
-	cp -a "src/opt/usr/share/qmltube/qml/qmltube/XXXListDelegate.qml" "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/XXXListDelegate.qml"
+	cp -a "src/opt/usr/share/qmltube/qml/qmltube/XListDelegate.qml" "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/XListDelegate.qml"
 	mkdir -p "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/"
 	cp -a "src/opt/usr/share/qmltube/qml/qmltube/YouJizzInfoView.qml" "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/YouJizzInfoView.qml"
 	mkdir -p "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/"
 	cp -a "src/opt/usr/share/qmltube/qml/qmltube/YouJizzListView.qml" "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/YouJizzListView.qml"
-	mkdir -p "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/"
-	cp -a "src/opt/usr/share/qmltube/qml/qmltube/xtube.js" "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/xtube.js"
+	mkdir -p "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/scripts/"
+	cp -a "src/opt/usr/share/qmltube/qml/qmltube/scripts/xtube.js" "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/scripts/xtube.js"
 
 	# ======================================================
