## xtube 0.4.0-1

=== debian/changelog ===
xtube (0.4.0-1) stable; urgency=low

  Updated to comply with latest cuteTube release.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Fri, 10 Jun 2011 15:54:57 +0000
