## xtube 0.4.1-1

=== debian/changelog ===
xtube (0.4.1-1) stable; urgency=low

  Added new sites.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Mon, 13 Jun 2011 17:04:01 +0000
