## xtube 0.4.1-2

=== debian/changelog ===
xtube (0.4.1-2) stable; urgency=low

  Fixed url errors.

 -- Stuart Howarth <marxianthecoder@gmail.com>  Mon, 13 Jun 2011 21:14:28 +0000
