=== debian/rules ===
--- 
+++ 
@@ -51,17 +51,13 @@
 	mkdir -p "$(CURDIR)/debian/xtube//usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/xtube.png" "$(CURDIR)/debian/xtube//usr/share/icons/hicolor/scalable/hildon/xtube.png"
 	mkdir -p "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/"
-	cp -a "src/opt/usr/share/qmltube/qml/qmltube/XHamsterListView.qml" "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/XHamsterListView.qml"
-	mkdir -p "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/"
 	cp -a "src/opt/usr/share/qmltube/qml/qmltube/XListDelegate.qml" "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/XListDelegate.qml"
 	mkdir -p "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/"
 	cp -a "src/opt/usr/share/qmltube/qml/qmltube/XtubeInfoView.qml" "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/XtubeInfoView.qml"
 	mkdir -p "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/"
 	cp -a "src/opt/usr/share/qmltube/qml/qmltube/XtubeListView.qml" "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/XtubeListView.qml"
 	mkdir -p "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/"
-	cp -a "src/opt/usr/share/qmltube/qml/qmltube/YouJizzListView.qml" "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/YouJizzListView.qml"
-	mkdir -p "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/"
-	cp -a "src/opt/usr/share/qmltube/qml/qmltube/YouPornListView.qml" "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/YouPornListView.qml"
+	cp -a "src/opt/usr/share/qmltube/qml/qmltube/XtubeVideoList.qml" "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/XtubeVideoList.qml"
 	mkdir -p "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/scripts/"
 	cp -a "src/opt/usr/share/qmltube/qml/qmltube/scripts/xtube.js" "$(CURDIR)/debian/xtube//opt/usr/share/qmltube/qml/qmltube/scripts/xtube.js"
